<?php

class myQrcode {
    
    public static function show(string $_lien){
        include_once(DIR_PHP_LIBS . "phpqrcode/qrlib.php");
        QRcode::png($_lien, NULL ,QR_ECLEVEL_L, 10);
    }

    public static function printQRCode(string $_data){
        echo '<img src="./qrcode.php?q='.base64_encode($_data).'" />';
    }
    
}
